.mainDoc {
  @apply bg-white max-w-screen-xs min-h-[calc(100vh-400px)] mx-auto px-4 py-6 lg:p-12;

  & > :first-child {
    @apply mt-0;
  }
  & > :last-child {
    @apply mb-0;
  }

  a {
    color: #337fd5;
  }

  p {
    @apply mb-3 text-justify lg:my-5;
  }

  ul,
  ol {
    @apply my-3 pl-4  lg:my-5 lg:pl-7;

    ul,
    ol {
      @apply my-2 lg:my-3;
    }

    li {
      @apply my-1 lg:my-2;

      p {
        @apply my-2 lg:my-3;
      }

      & > *:first-child {
        @apply mt-3 lg:mt-5;
      }
      & > *:last-child {
        @apply mb-3 lg:mb-5;
      }
    }
  }

  ul {
    list-style: disc;
    & > li {
      & > ul {
        list-style: circle;
        & > li {
          & > ul {
            list-style: none;

            & > li::before {
              display: inline-block;
              content: "-";
              width: 1em;
              margin-left: -1em;
            }
          }
        }
      }
    }
  }
  ol {
    list-style: decimal;
  }

  h1 {
    @apply mb-4 pb-1 text-xl font-bold text-center lg:text-left lg:mb-8 lg:pb-2 lg:text-[1.75rem];
  }
  h2 {
    @apply mb-3 pb-1 text-base font-bold lg:mb-6 lg:pb-2 lg:text-[1.5rem];
  }
  h3 {
    @apply mb-2 pb-1 text-base font-semibold lg:mt-4 lg:mb-3 lg:pb-2 lg:text-[1.25rem];
  }
  h4 {
    @apply mb-1 pb-1 text-sm lg:mt-4 lg:mb-2 lg:pb-2 lg:text-[1.125rem];
  }
}
